form {
    max-width: 600px;
    min-width: 200px;
    width: 65%;
    max-height: 300px;
    min-height: 200px;
    height: 60%;
  }
  form {
    border-radius: 25px;
    border: 2px solid #3a6f93;
    padding: 20px;
    
  }
  form {
    float: none;
    margin: 0 auto;
    margin-top: 80px;
    border: 2px solid #F5DEB3;
    padding: 10px;
    background-color: #f5f5f5;
  }
 